// Please don't use this - it's just for demo purposes
@use '../tokens';
@use '../mixins';

button {
  @include mixins.border-radius;
  background-color: tokens.$btn-bg-color;
  color: tokens.$btn-fg-color;
}
